ID CVE-2018-16803
Summary In CIMTechniques CIMScan 6.x through 6.2, the SOAP WSDL parser allows attackers to execute SQL code.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc
Last major update 10-01-2019 - 13:29
Published 10-01-2019 - 13:29
Last modified 10-01-2019 - 13:29
Back to Top